 .u-section-1 {
  min-height: 879px;
}

.u-section-1 .u-image-1 {
  height: 671px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.7);
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: -94px auto 0;
}

.u-section-1 .u-repeater-1 {
  --gap: 0px;
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 302px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-1 .u-image-2 {
  width: 95px;
  height: 95px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 36px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-1 .u-image-3 {
  width: 95px;
  height: 95px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 36px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-image-4 {
  width: 95px;
  height: 95px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  margin: 36px 0 0;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.25rem;
  font-family: Poppins;
  font-weight: 700;
  margin: -711px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2)  + 622px);
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2)  + 613px);
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  --color-var: #e5172e;
  background-image: none;
  --hover-color-var: #b0192b;
  margin: 32px calc(((100% - 1140px) / 2)  + 176px) 0 auto;
  padding: 8px 40px 8px 39px;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 1rem;
  margin: -37px calc(((100% - 1140px) / 2)) 0 auto;
  padding: 5px 30px 6px;
}

.u-section-1 .u-text-9 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-family: Poppins;
  font-weight: 700;
  margin: -261px calc(((100% - 1140px) / 2)) 60px calc(((100% - 1140px) / 2)  + 622px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 249px;
  }

  .u-section-1 .u-text-7 {
    width: 575px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 365px);
  }

  .u-section-1 .u-text-8 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 294px);
  }

  .u-section-1 .u-btn-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-2 {
    margin-right: calc(((100% - 940px) / 2)  + 162px);
  }

  .u-section-1 .u-text-9 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 422px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 572px;
  }

  .u-section-1 .u-text-7 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 145px);
  }

  .u-section-1 .u-text-8 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 74px);
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-2 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-9 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 202px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-7 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-8 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-2 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-9 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2)  + 22px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 670px;
    margin-top: 1px;
    object-position: 24.91% 50%;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 747px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 27px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 22px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 27px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 22px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 27px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 22px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    width: 340px;
    margin-top: -896px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.75rem;
    width: 340px;
    margin-top: -1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 1px;
    margin-right: calc(((100% - 340px) / 2)  + 35px);
    margin-left: auto;
    padding-right: 18px;
    padding-left: 16px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: -32px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + 51px);
    padding-right: 19px;
    padding-left: 18px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.5rem;
    width: 340px;
    font-family: "Playfair Display", serif;
    margin-top: -176px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  min-height: 220px;
}

.u-section-2 .u-sheet-1 {
  min-height: 572px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 24px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 546px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 33px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  --text-color-var: #e5172e;
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 52px 436px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 21px 25px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 17px 87px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  --color-var: #e5172e;
  background-image: none;
  --hover-color-var: #b0192b;
  --radius: 5px;
  margin: 25px auto 0 0;
  padding: 10px 37px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 546px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 6px;
}

.u-section-2 .u-image-1 {
  width: 207px;
  height: 207px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-image-2 {
  width: 353px;
  height: 463px;
  --radius: 10px;
  margin: -190px 104px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 318px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 336px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 226px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 518px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 292px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1407px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin: 561px -16px 22px auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 25px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-right: 26px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
    padding-right: 126px;
    padding-left: 125px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -9px;
  }

  .u-section-2 .u-image-2 {
    width: 305px;
    height: 486px;
    margin-top: -198px;
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 223px;
}

.u-section-3 .u-list-1 {
  margin: 18px 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 187px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 29px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 135px;
  margin: 26px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  width: 135px;
  margin: 35px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 29px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 135px;
  margin: 26px auto 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  width: 135px;
  margin: 35px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 29px;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 135px;
  margin: 26px auto 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  width: 135px;
  margin: 35px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 10px 29px;
}

.u-section-3 .u-text-7 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 135px;
  margin: 26px auto 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1rem;
  width: 135px;
  margin: 35px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 154px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 472px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 17px;
    margin-bottom: -1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 269px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 13px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 23px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 13px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 23px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
    margin-top: 13px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 23px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
    margin-top: 13px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 23px;
    margin-left: 5px;
    margin-right: 5px;
  }
} .u-section-4 {
  min-height: 141px;
}

.u-section-4 .u-sheet-1 {
  min-height: 646px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 645px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 33px;
}

.u-section-4 .u-image-1 {
  width: 252px;
  height: 252px;
  --radius: 10px;
  margin: 318px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 438px;
  height: 485px;
  --radius: 10px;
  margin: -549px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 645px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 44px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  --text-color-var: #e5172e;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 39px 436px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Poppins;
  margin: 21px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 17px 21px 0 0;
}

.u-section-4 .u-image-3 {
  width: 62px;
  height: 62px;
  margin: 38px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -55px 88px 0 90px;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  margin: 1px 50px 0 90px;
}

.u-section-4 .u-image-4 {
  width: 62px;
  height: 62px;
  margin: 57px auto 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -62px 88px 0 90px;
}

.u-section-4 .u-text-7 {
  font-size: 0.875rem;
  margin: 4px 88px 0 90px;
}

.u-section-4 .u-image-5 {
  width: 62px;
  height: 62px;
  margin: 59px auto 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -57px 88px 0 90px;
}

.u-section-4 .u-text-9 {
  font-size: 0.875rem;
  margin: 1px 88px 0 90px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 318px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 532px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 532px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 336px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-right: 38px;
    margin-left: 40px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
    margin-right: 38px;
    margin-left: 40px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 38px;
    margin-left: 40px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
    margin-right: 38px;
    margin-left: 40px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 38px;
    margin-left: 40px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 399px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 226px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 611px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 106px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1185px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 33px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 133px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    width: 301px;
    height: 328px;
    margin-top: -370px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 777px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 25px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-image-3 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 17px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    font-size: 0.75rem;
  }

  .u-section-4 .u-image-4 {
    margin-top: 41px;
    margin-left: auto;
  }

  .u-section-4 .u-text-6 {
    margin-top: 26px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    font-size: 0.75rem;
  }

  .u-section-4 .u-image-5 {
    margin-top: 45px;
    margin-left: auto;
  }

  .u-section-4 .u-text-8 {
    margin-top: 26px;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.75rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1621px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  --text-color-var: #e5172e;
  text-transform: uppercase;
  margin: 62px 1006px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 20px 542px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  --color-var: #e5172e;
  background-image: none;
  --hover-color-var: #b0192b;
  --radius: 5px;
  margin: -21px 0 0 auto;
  padding: 13px 43px 14px 42px;
}

.u-section-5 .u-text-3 {
  font-size: 0.875rem;
  margin: -6px 524px 0 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 22px;
  margin-bottom: 22px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 1341px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-image-1 {
  height: 219px;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 0.875rem;
  margin: 18px 0 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-image-2 {
  height: 219px;
  margin: 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 0.875rem;
  margin: 18px 0 0;
}

.u-section-5 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-image-3 {
  height: 219px;
  margin: 0;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-9 {
  font-size: 0.875rem;
  margin: 18px 0 0;
}

.u-section-5 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-5 .u-image-4 {
  height: 219px;
  margin: 0;
}

.u-section-5 .u-text-10 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-11 {
  font-size: 0.875rem;
  margin: 18px 0 0;
}

.u-section-5 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-5 .u-image-5 {
  height: 219px;
  object-position: 50% 47.27%;
  margin: 0;
}

.u-section-5 .u-text-12 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-13 {
  font-size: 0.875rem;
  margin: 18px 0 0;
}

.u-section-5 .u-btn-6 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-5 .u-image-6 {
  height: 219px;
  margin: 0;
}

.u-section-5 .u-text-14 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-15 {
  font-size: 0.875rem;
  margin: 18px 0 0;
}

.u-section-5 .u-btn-7 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-5 .u-image-7 {
  height: 219px;
  margin: 0;
}

.u-section-5 .u-text-16 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-17 {
  font-size: 0.875rem;
  margin: 18px 0 0;
}

.u-section-5 .u-btn-8 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 20px 30px;
}

.u-section-5 .u-image-8 {
  height: 219px;
  margin: 0;
}

.u-section-5 .u-text-18 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-19 {
  font-size: 0.875rem;
  margin: 18px 0 0;
}

.u-section-5 .u-btn-9 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-9 {
  padding: 20px 30px;
}

.u-section-5 .u-image-9 {
  height: 219px;
  margin: 0;
}

.u-section-5 .u-text-20 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-21 {
  font-size: 0.875rem;
  margin: 18px 0 0;
}

.u-section-5 .u-btn-10 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 18px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 806px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.5rem;
    margin-right: 342px;
  }

  .u-section-5 .u-btn-1 {
    padding: 14px 47px 16px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
    margin-right: 324px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 1106px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-5 .u-image-1 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-5 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-6 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-7 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-8 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-9 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 586px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 122px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-right: 104px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 882px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 2118px;
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-image-1 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-5 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-6 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-7 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-8 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-9 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 406px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.0833333333333335rem;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 1658px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-6 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-7 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-8 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-9 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4079px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 32px;
    margin-right: 206px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 133px;
    margin-right: auto;
    padding: 10px 16px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.75rem;
    margin-top: -150px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 74px;
    margin-bottom: 25px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 3757px;
  }

  .u-section-5 .u-image-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-5 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-6 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-7 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-8 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-9 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 644px;
}

.u-section-6 .u-text-1 {
  width: 680px;
  margin: 50px auto 0;
}

.u-section-6 .u-video-1 {
  height: 431px;
  width: 960px;
  margin: 23px auto 0;
}

.u-section-6 .embed-responsive-1 {
  height: 178%;
  width: 178%;
  left: -39%;
  top: -39%;
}

.u-section-6 .u-video-poster-1 {
  height: 56%;
  width: 56%;
  top: 22%;
  left: 22%;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  --border-color-var: #e5172e;
  --border-hover-color-var: #b0192b;
  --text-color-var: #e5172e;
  margin: 22px auto 40px;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-6 .u-video-1 {
    height: 422px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-6 .u-video-1 {
    height: 362px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-video-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-video-1 {
    height: 201px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 776px;
  padding: 30px 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 29px;
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: uppercase;
}

.u-section-7 .u-image-1 {
  min-height: 637px;
  background-image: url("images/WhatsAppImage2026-03-24at7.05.36PM.jpeg");
  --radius: 20px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 637px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-2 {
  width: 285px;
  height: 285px;
  margin: 65px 17px 0 auto;
}

.u-section-7 .u-group-1 {
  width: 631px;
  height: auto;
  min-height: 370px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -204px auto 0 -137px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 11px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  --text-color-var: #e5172e;
  text-transform: uppercase;
  width: 134px;
  margin: 15px auto 0;
}

.u-section-7 .u-list-1 {
  width: 582px;
  margin: 0 0 0 auto;
}

.u-section-7 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 266px;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px 10px 0 0;
}

.u-section-7 .u-text-2 {
  font-family: Poppins;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 36px auto 0;
}

.u-section-7 .u-text-3 {
  font-size: 0.875rem;
  text-transform: none;
  font-weight: 400;
  margin: 15px 49px 0;
}

.u-section-7 .u-text-4 {
  text-transform: none;
  font-size: 1.125rem;
  margin: 5px 49px 0 59px;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px 10px 0 0;
}

.u-section-7 .u-text-5 {
  font-family: Poppins;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 36px auto 0;
}

.u-section-7 .u-text-6 {
  font-size: 0.875rem;
  text-transform: none;
  font-weight: 400;
  margin: 15px 49px 0;
}

.u-section-7 .u-text-7 {
  text-transform: none;
  font-size: 1.125rem;
  margin: 5px 49px 0 59px;
}

.u-section-7 .u-container-layout-6 {
  padding: 10px 10px 0 0;
}

.u-section-7 .u-text-8 {
  font-family: Poppins;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 36px auto 0;
}

.u-section-7 .u-text-9 {
  font-size: 0.875rem;
  text-transform: none;
  font-weight: 400;
  margin: 15px 49px 0;
}

.u-section-7 .u-text-10 {
  text-transform: none;
  font-size: 1.125rem;
  margin: 5px 49px 0 59px;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  top: 113px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 113px;
  right: 5px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-7 .u-image-1 {
    min-height: 525px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-7 .u-group-1 {
    width: 470px;
    margin-left: 0;
    height: auto;
  }

  .u-section-7 .u-list-1 {
    width: 447px;
    margin-top: 20px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-7 .u-image-1 {
    min-height: 402px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-group-1 {
    width: 360px;
  }

  .u-section-7 .u-list-1 {
    width: 337px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1568px;
  }

  .u-section-7 .u-image-1 {
    min-height: 603px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: -80px;
  }

  .u-section-7 .u-image-1 {
    min-height: 380px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-7 .u-image-2 {
    width: 233px;
    height: 233px;
    margin-top: -6px;
    margin-right: 0;
  }

  .u-section-7 .u-group-1 {
    min-height: 271px;
    width: 308px;
    margin-top: -346px;
    margin-left: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 6px;
    padding-bottom: 2px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 17px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-7 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 34px;
    margin-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 17px;
  }

  .u-section-7 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-7 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 34px;
    margin-right: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-right: 0;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 17px;
  }

  .u-section-7 .u-text-9 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-7 .u-text-10 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 34px;
    margin-right: 10px;
  }

  .u-section-7 .u-gallery-nav-1 {
    top: 145px;
  }

  .u-section-7 .u-gallery-nav-2 {
    top: 145px;
    right: 0;
  }
}